[ToolParam]
id=3
name=Oils 2
desc=Brist
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=7
brwav=3
drawmode=1
brsize=1000
brsizesc=10
depth=100
f_showopt=1
f_prs2dp=1
f_prs2sz=1
f_prs2bl=0
prsfeel=98
szmin=2
dpmin=0
dpmax=100
bfval=52
txval=64
quality=8
blend=18
water=32
stretch=4
smooth=0
f_keepopac=1
edgehdns=0
brfnam=Circular
texnam=acuarela
